/* start base */
body.overlay {
    overflow-x: visible;
}
.cookie__text-link {
    border-bottom: 1px solid white;
    transition: border-color .2s linear;
}

.cookie__text-link:hover {
    border-color: transparent;
}

/* end base */

#mse2_sort a {
    transition: background-color .2s linear, color .2s linear, opacity .2s linear;
}

#mse2_sort a:hover.active, #mse2_tpl a:hover.active {
    color: #fff !important;
    opacity: .4;
}

#mse2_sort .sort:hover span {
    color: #fff !important;
}

.ui-state-default, 
.ui-widget-content .ui-state-default, 
.ui-widget-header .ui-state-default, 
.ui-button, 
html .ui-button.ui-state-disabled:hover, 
html .ui-button.ui-state-disabled:active {
    border: 1px solid #26579d;
    background-color: #26579d;
}

.ui-slider .ui-slider-handle {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    cursor: pointer;
}

.ui-slider .ui-slider-handle:focus-visible {
    outline: none;
}

#mse2_filters .mse2_number_slider {
    margin: 0;
    margin-top: -4px;
    width: 100%;
}

.ui-widget.ui-widget-content {
    border: none;
    border-radius: 4px;
    background-color: rgba(38, 87, 158, .6);
    cursor: pointer;
    transition: border-color .2s linear, background-color .2s linear;
}

.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, 
a.ui-button, 
.ui-button, 
.ui-button.ui-state-active {
    transition: border-color .2s linear, background-color .2s linear;
}

.ui-state-active, 
.ui-widget-content .ui-state-active, 
.ui-widget-header .ui-state-active, 
a.ui-button:active, 
.ui-button:active, 
.ui-button.ui-state-active:hover {
    border-color: #000014;
    background-color: #000014;
}

.ui-slider-horizontal {
    height: 5px;
}

.ui-widget-header {
    background-color: #26579d;
}

.mse2_number_inputs {
    position: relative;
    display: flex;
    gap: 34px;
    padding: 10px 18px;
    border: 1px solid #e9eef5;
    border-radius: 8px;
    background-color: #e9eef5;
}

.mse2_number_inputs:after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: .5px;
    height: 22px;
    background-color: #26579d;
    transform: translate(-50%,-50%);
}

.mse2_number_inputs .filter-block {
    width: 50%;
}

#mse2_filters .mse2_number_inputs label {
    display: flex;
    gap: 10px;
    width: 50%;
}

.input-sm {
    width: 100%;
    font-weight: 600;
    color: #26579d;
    background-color: #e9eef5;
}

ul.faq__list {
    padding: 0;
}

/* start info */
.info__content-wrap {
    display: flex;
    justify-content: space-between;
    gap: 40px;
}

.info__menu-wrap {
    position: relative;
    max-width: 30%;
    width: 100%;
    height: auto;
}

.info__menu {
    position: sticky;
    top: 120px;
    border-radius: 8px;
    width: 100%;
    background-color: #e9eef5;
    overflow: hidden;
}

.info__menu-item.active .info__menu-item-link {
    color: #fff;
    background-color: #26579d;
}

.info__menu-item-link {
    display: flex;
    padding: 15px 20px;
    transition: background-color .2s linear;
}

.info__menu-item-link:hover {
    color: #fff;
    background-color: #26579d;
}

.info__text-wrap {
    max-width: 70%;
    width: 100%;
}
/* end info */
.header.header_active {
    max-height: 136px;
}

.header-top__logo {
    max-width: 267px;
    max-height: max-content;
}

.footer__logo {
    max-width: 284px;
    max-height: max-content;
}

.site-wrapper {
    position: relative;
    margin-right: 10px;
}

.site-wrapper__btn {
    display: flex;
    align-items: center;
    text-transform: uppercase;
}

.site-wrapper__btn.active .site-wrapper__icon-arrow {
    transform: rotateX(180deg);
}

.site-wrapper__text {
    margin-right: 9px;
    transition: color .2s linear;
}

.site-wrapper__icon-arrow {
    width: 16px;
    height: 16px;
    transition: transform .2s linear;
}

.site-wrapper__list {
    position: absolute;
    top: 25px;
    display: flex;
    flex-direction: column;
    width: 80px;
    border-radius: 4px;
    background-color: #26579d;
}

.site-wrapper__list.hidden {
    max-height: 0;
    overflow: hidden;
    transition: max-height .2s linear;
}

.site-wrapper__list-link {
    display: flex;
    padding: 10px 20px;
    color: #fff;
    text-transform: uppercase;
    transition: background-color .2s linear, color .2s linear;
}
/* start small */
@media (max-width: 991px) {
    .info__content-wrap {
        justify-content: flex-start;
        flex-direction: column;
        gap: 20px;
    }
    
    .info__menu-wrap {
        max-width: 100%;
    }
    
    .info__menu {
        position: static;
        top: auto;
        display: flex;
        flex-wrap: wrap;
        gap: 8px;
        max-width: max-content;
        width: 100%;
        background-color: transparent;
    }
    
    .info__menu-item-link {
        border-radius: 8px;
        background-color: #e9eef5;
    }
    
    .info__text-wrap {
        max-width: 100%;
    }
    
    .header.header_active {
        max-height: 110px;
    }
    
    .header-top__logo {
        max-width: 222px;
    }
}
/* end small */